CRMchat APIBeta
Telegram APIMessages

messages.getAdminsWithInvites

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getAdminsWithInvites

Get info about chat invites generated by admins.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get info about chat invites generated by admins.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getAdminsWithInvites" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      }    }  }'
{  "result": {    "_": "messages.chatAdminsWithInvites",    "admins": [      {        "_": "chatAdminWithInvites",        "adminId": 0,        "invitesCount": 0,        "revokedInvitesCount": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}